/*
Theme Name:hikaripay
Theme URI:
Description:
Template:
Author:hikaripay
Author URI:http://hikaripay.jp/
Version:0.0.8
*/

@charset "utf-8";

body {
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    color: #333;
    font-size: 15px;
    width: 100%;
    max-width: 1920px;
    overflow-x: hidden;
}

a {
    transition: ease .3s;
    text-decoration: none;
    color: #666;
}

li {
    list-style-type: none;
}

a:hover {
    transition: ease .3s;
    opacity: .8;
}

table , td, th {
	border-collapse: collapse;
}

header {
    background: white;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}

.header-desc {
    width: 100%;
    background: #273562;
    color: white;
    padding: 2px 0;
}

.header-desc p {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    font-size: 12px;
}

.header-wrapper {
    width: 100%;
    margin: 0 auto;
    background: white;
}


/*navigation*/

.top-nav {
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background: white;
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: #FFF;
    margin: 0 auto;
}

.menu {
  display: flex;
  flex-direction: row;
  align-items: center;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu > li {
  margin: 0 1rem;
  overflow: hidden;
}

.menu li:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #111d44;
  border-right: 0;
  margin-right: 10px;
}

.menu-button-container {
  display: none;
  height: 100%;
  width: 30px;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#menu-toggle {
  display: none;
}

.menu-button,
.menu-button::before,
.menu-button::after {
  display: block;
  background-color: #666;
  position: absolute;
  height: 4px;
  width: 30px;
  transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
  border-radius: 2px;
}

.menu-button::before {
  content: '';
  margin-top: -8px;
}

.menu-button::after {
  content: '';
  margin-top: 8px;
}

#menu-toggle:checked + .menu-button-container .menu-button::before {
  margin-top: 0px;
  transform: rotate(405deg);
}

#menu-toggle:checked + .menu-button-container .menu-button {
  background: transparent;
}

#menu-toggle:checked + .menu-button-container .menu-button::after {
  margin-top: 0px;
  transform: rotate(-405deg);
}

@media screen and (max-width: 768px) {
  .menu-button-container {
    display: flex;
  }
  .menu {
    position: absolute;
    top: 0;
    margin-top: 70px;
    left: 0;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
    box-shadow: 1px 1px 6px #ddd;
  }
  #menu-toggle ~ .menu li {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  #menu-toggle:checked ~ .menu li {
    border-bottom: 1px solid #ddd;
    height: auto;
    padding: 15px 0;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  .menu > li {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0.5em 0;
    width: 100%;
    color: white;
    background-color: white;
  }
  .menu > li:not(:last-child) {
    border-bottom: 1px solid #444;
  }

  .menu li:before {
    margin: 6px;
  }
}

/*navigation*/

h1 {
  position: relative;
  font-size: 28px;
  margin-bottom: 10px;
  border-bottom: 2px solid #273562;
  text-align: center;
  display: block;
  margin: 0 auto;
  width: max-content;
}

h1:after {
  content: "";
  width: 20%;
  height: 2px;
  background: #fd5f55;
  position: absolute;
  bottom: -2px;
  left: 0;
}

.h1-subtitle {
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  margin-top: 5px;
}

main {
    margin-top: 103px;
}

.main-wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.h2-index {
  background: none;
  text-align: center;
  position: relative;
}

.h2-index::after {
  content: "";
  width: 7%;
  height: 2px;
  display: block;
  background: #fd5f55;
  margin: 10px auto 15px;
}

main .contents-wrap {
  margin: 30px auto 60px;
}

.index-about-wrap p {
  text-align: center;
}

.index-about {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;  
  margin-top: 15px;
}

.index-about li {
  width: calc((100% / 4) - 30px);
  margin: 15px;
}

.index-about li p {
  padding: 5px 10px;
  background: linear-gradient(0.25turn, #fd5f55, #fd5f55, #ff8981);
  border-radius: 20px;
  font-weight: 700;
  color: white;
  margin-bottom: 25px;
}

.index-about li img {
  width: 100%;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, .2);
  border: 1px solid #ddd;
  border-radius: 50%;
}

.more-btn {
  margin: 25px auto 0;
}

.more-btn a {
  background: #273562;
  color: white;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  display: block;
  width: fit-content;
  padding: 7px 30px 5px 40px;
  border-radius: 20px;
  margin: 0 auto;
}

.more-btn a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #fff;
    border-right: 0;
    margin-right: 10px;
    margin-bottom: 1px;
}

.pankuzu {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding-top: 5px;
  margin-bottom: 30px;
  font-size: 14px;
}

.pankuzu a {
  text-decoration: underline !important;
}

.pankuzu li:not(:nth-child(1)):before {
  content: "＞";
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  color: #111d44;
  margin: 0 10px;
}

.contents-wrap {
  margin-top: 50px;
}

h2 {
  background: linear-gradient(45deg, #c6cee5, #c6cee5, transparent);
  color: #111d44;
  padding: 5px 20px 3px;
  border-radius: 3px;
  margin-bottom: 20px;
}

section {
  margin-top: 60px;
}

.about-txt-and-image01, .about-txt-and-image02 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  max-width: 950px;
  flex-wrap: wrap;
  margin-top: 20px;
  margin: 20px auto 0;
}

.about-txt-and-image01 li, .about-txt-and-image02 li {
  width: calc((100% / 2) - 15px);
  text-align: center;
  margin: 0 auto;
}

.about-txt-and-image01 p, .about-txt-and-image02 p {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 15px;
  border-bottom: 1px solid #fd5f55;
  padding-bottom: 10px;
  display: inline-block;
}

.about-txt-and-image01 img, .about-txt-and-image02 img {
  border-radius: 50%;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, .2);
  border: 1px solid #ddd;
}

.about-txt-and-image02 li:nth-child(3), .about-txt-and-image02 li:nth-child(4) {
  margin-top: 40px;
}

.head-slide {
    height: auto;
}

.head-slide img {
  width: 100%;
}

.contents-wrap {
  margin: 90px auto 60px;
}

.image-center {
  text-align: center;
  margin: 0 auto;
  display: block;
}

.business img {
  margin-top: 30px !important;
}

.business-txt {
  font-size: 18px;
}

.business-txt li:before {
  content: "";
  display: inline-block;
  margin: 0 10px 2px 26px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #111d44;
}

.company table {
  width: 100%;
  max-width: 950px;
  margin: 60px auto 0;
}

.company table th, .company table td {
  border-bottom: 1px solid #ddd;
}

.company table th {
  text-align: right;
  padding: 12px 25px 12px 0;
}

.company table td {
  padding: 12px;
}

.company table td ul {
  margin-left: 20px;
}

.company table td li {
  list-style-type: disc;
}

.footer {
    width: 100%;
}

.footer-wrapper {
    width: 100%;
    margin: 0 auto;
    display: block;
}

.footer-info {
    background: #f6f6f6;
}

.footer-info-wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.footer-info-left {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.footer-info-left img {
    margin-right: 15px;
}

.footer-company-name {
    font-size: 18px;
    font-weight: 700;
}

.footer-company-data {
    font-size: 14px;
    margin-bottom: 8px;
}

.footer-contact-btn a {
    background: #fd5f55;
    color: white;
    padding: 8px 15px;
    text-align: center;
    border-radius: 16px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 16px;
}

.footer-contact-btn a:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #ffffff;
    border-right: 0;
    display: inline-block;
    margin-right: 10px;
}

.footer-nav {
    width: 100%;
    max-width: 768px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 15px auto 0;
    font-size: 12px;
    flex-wrap: wrap;
}

.footer-nav li :before{
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #111d44;
  border-right: 0;
  margin-right: 10px;
}

footer small {
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 15px;
    background: #273562;
    color: white;
    font-size: 11px;
}

.pc-none {
  display: none;
}

@media screen and (max-width: 950px) {
  .index-about li {
    width: calc((100% / 2) - 30px);
  }

  .index-about {
    flex-wrap: wrap;
  }

  .index-about li img {
    max-width: 250px;
    display: block;
    margin: 0 auto;
  }

  .footer-info-wrap {
    flex-direction: column;
    padding: 30px 0;
  }

  .footer-info-left {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 768px) {

  img {
    max-width: 100%;
  }

  main {
    margin-top: 70px;
  }

  .header-desc {
      display: none;
  }

  .header-logo img {
      width: 80px;
  }

  .header-wrapper {
      padding: 0 15px;
  }

  .sp-none {
    display: none;
  }

  .pc-none {
    display: block !important;
  }

  h2 {
    font-size: 18px;
  }

  .main-wrapper {
    width: 100%;
    padding: 0 15px;
  }

  .contents-wrap {
    margin: 30px auto 60px;
  }

  .about-txt-and-image01 p, .about-txt-and-image02 p {
    font-size: 15px;
  }

  .about-txt-and-image01 li, .about-txt-and-image02 li {
    width: calc((100% / 2) - 30px);
  }

  .business-txt {
    font-size: 15px;
    margin-left: 40px;
  }

  .business-txt li:before {
    margin: 0 6px 0 -10px;
  }

  .company table {
    margin: 30px auto 0;
  }

  .company table th {
    padding: 12px 15px;
    word-break: keep-all;
  }

  footer {
    margin-top: 60px;
  }

  .footer-info-wrap {
    display: none;
  }

  .footer-nav {
    padding: 15px;
    background: #eee;
    margin: 0;
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer-nav li {
    margin: 7.5px;
  }

  footer small {
    margin: 0;
  }
}